Hipchat segfaults on Ubuntu 17.10 on Dell XPS with nvidia graphics

Just installed shiny-new Ubuntu 17.10 on a Dell XPS with an nvidia card followed by HipChat 4, but hipchat4 segfaults.

 

Any way around the issue or way forward? When might there be a fix/new version of Hipchat, given the push to replace it with stride?

 

5 answers

I have the same Problem. Is there a solution yet ?

Thank you so much !

It works again !!

The solution from Lorence works... symlinks to ssl libs

The workaround here https://jira.atlassian.com/browse/HCPUB-3575 solves the problem also in other environments: Launch hipchat using this command

{code}

QTWEBENGINE_DISABLE_SANDBOX=true /opt/HipChat4/bin/HipChat4

{code}

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Nov 14, 2018 in Hipchat Cloud

Hipchat Cloud and Stride have reached End of Life (updated)

All good things come to an end - thanks to all our customers and partners who have been along the Hipchat and Stride journey with us.  As of Feb 15th 2019, Hipchat Cloud and Stride have reached ...

32,672 views 7 7
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you